package com.alterdekim.game.mapper;

import com.alterdekim.flash.decompiler.mapper.FlashFieldConverter;
import lombok.NoArgsConstructor;

@NoArgsConstructor
public class Integer2BooleanConverter extends FlashFieldConverter {
    @Override
    public Object convert(Object o) {
        return ((Integer) o) == 1;
    }
}
